@import url(https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Amatic+SC:wght@400;700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap);
/* font-family: 'Amatic SC', cursive;
font-family: 'Noto Sans', sans-serif;	
font-family: 'Noto Serif', serif;	
 */

/* misc */
.noto-serif {
    font-family: 'Noto Serif', serif !important;
}


.logo {
	font-family: 'Tinos', serif;
	color: #015f47 !important;
	font-weight: 700;
}
.logo-white {
	font-family: 'Tinos', serif;
	color: #ffffff !important;
	font-weight: 700;
}
.box-shadow {
	box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2);
}
.li-brown {
	color: #E5D3B3 !important;
}
.med-brown {
	color: #987554 !important;
}
.drk-brown {
	color: #664229 !important;
}
.med-yellow {
	color: #fed426 !important;
}
.ult-lt-green {
	color: #f1ffc7!important;
}
.lt-green {
	color: #aac655 !important;
}
.med-green {
	color: #a2bf63 !important;
}
.dk-green {
	color: #015f47 !important;
}
.white {
	color: #ffffff !important;
}
.text-white-70 {
	--bs-text-opacity: 1;
	color: rgba(255, 255, 255, 0.7) !important;
}
.bk-lt-brown {
	background-color: #E5D3B3 !important;
}
.bk-med-brown {
	background-color: #987554 !important;
}
.bk-drk-brown {
	background-color: #664229 !important;
}
.bk-med-yellow {
	background-color: #fed426 !important;
}
.bk-ult-lt-green {
	background-color: #f1ffc7 !important;
}
.bk-lt-green {
	background-color: #aac655 !important;
}
.bk-med-green {
	background-color: #a2bf63 !important;
}
.bk-dk-green {
	background-color: #015f47 !important;
}
.bk-white {
	background-color: #ffffff !important;
}
.undline {
	text-decoration: underline !important;
}
.center-vert {
	align-self: center;
}
.dark,
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6 {
	color: #664229;
}
.dark label {
	color: #664229;
}
#gotoTop:hover {
	background-color: #664229;
}
#page-title-01 {
	position: relative;
	padding: 4rem 0;
	background-color: #F5F5F5;
	border-bottom: 1px solid #EEE;
}

#page-title-01 .container {
	position: relative;
}
#page-title-01 h1 {
	padding: 0;
	margin: 0;
	line-height: 1;
	font-weight: 600;
	letter-spacing: 1px;
	color: #333;
	font-size: 2rem;
	text-transform: uppercase;
}
#page-title-01.page-title-dark h1 {
	color: rgba(255,255,255,1) !important;
}
#page-title-01 span {
	display: block;
	margin-top: 10px;
	font-weight: 500 !important;
	color: #777;
	font-size: 1.125rem;
}
#page-title-01.page-title-dark span {
	color: rgba(255,255,255,1) !important;
}

#page-title-02 {
	position: relative;
	padding: 4rem 0;
	background-color: #F5F5F5;
	border-bottom: 1px solid #EEE;
}
#page-title-02 .container {
	position: relative;
}
#page-title-02 h1 {
	padding: 0;
	margin: 0;
	line-height: 1;
	font-weight: 600;
	letter-spacing: 1px;
	color: #333;
	font-size: 2rem;
	text-transform: uppercase;
}
#page-title-02.page-title-dark h1 {
	color: rgba(255,255,255,1) !important;
}
#page-title-02 span {
	display: block;
	margin-top: 10px;
	font-weight: 500 !important;
	color: #777;
	font-size: 1.125rem;
}
#page-title-02.page-title-dark span {
	color: rgba(255,255,255,1) !important;
}
.txt-shad-lrg {
	text-shadow: 2px 2px 3px #000000;
}
.txt-shad-sml {
	text-shadow: 1px 1px 1px #000000;
}
#bottega h3.med-green {
	font-weight: 700;
	font-family: 'Amatic SC', cursive;
	font-size: 3rem;
}
#bottega h4.med-green {
	font-weight: 700;
	font-family: 'Amatic SC', cursive;
	font-size: 2.5rem;
}
#bottega .pricing-box {
	min-height: 865px;
}
#consulting h3.med-green {
	font-weight: 700;
	font-family: 'Amatic SC', cursive;
	font-size: 3rem;
}
#consulting h4.med-green {
	font-weight: 700;
	font-family: 'Amatic SC', cursive;
	font-size: 2.5rem;
}
#gardens h3.med-green {
	font-weight: 700;
	font-family: 'Amatic SC', cursive;
	font-size: 3rem;
}
#gardens h4.med-green {
	font-weight: 700;
	font-family: 'Amatic SC', cursive;
	font-size: 2.5rem;
}
.pricing-box img {
  max-width: 40%;
  height: auto;
}
/*--------------------------- Buttons ------------------------------*/
.green-btn {
	font-family: 'Amatic SC', cursive;
	font-size: 2.143rem;
	font-weight: 700;
	color: #ffffff;
	line-height: 1;
	padding: 0.650rem 3rem;
	text-transform: uppercase;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-image: url("../images/button_med_green_01.png");
	border: 0 !important;
	background-color: transparent !important;
	background-size: 100% 103%!important;
	background-repeat: no-repeat !important;

}
.green-btn:hover {
	background-image: url("../images/button_drk_brown_01.png");
	color: #ffffff;
}
.brown-btn {
	font-family: 'Amatic SC', cursive;
	font-size: 2.143rem;
	font-weight: 700;
	color: #ffffff;
	line-height: 1;
	padding: 0.650rem 2.4rem;
	text-transform: uppercase;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-image: url("../images/button_drk_brown_01.png");
	border: 0 !important;
	background-color: transparent !important;
	width: 205px;
}
.brown-btn:hover {
	background-image: url("../images/button_drk_green_01.png");
	color: #ffffff;
}
.accordian-yellow-btn {
	font-weight: 700;
	color: #ffffff;
	padding: 0.650rem 1rem;
	text-transform: uppercase;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	 -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-image: url("../images/button_med_yellow_02.png");
	border: 0 !important;
	background-color: transparent !important;
	background-size: 80% 100%!important;
	background-repeat: no-repeat !important;
	background-position: center; 
}
.accordian-yellow-btn:hover {
	background-image: url("../images/button_drk_brown_02.png");
	color: #ffffff;
}
/* Headline */
.ct-headline {
	overflow: hidden;
	margin-bottom: 0;
}
.ct-headline > small {
	margin-bottom: 0;
}
.ct-headline .ct-headline-container {
	position: relative;
	display: inline-block;
	font-weight: 700;
	font-family: 'Amatic SC', cursive;
	font-size: 4rem;
}
.ct-headline .ct-headline-container .ct-headline-line {
	background-color: #664229;
	position: absolute;
	top: 50%;
	display: block;
	width: 999999px;
	height: 1px;
	margin-top: 3px;
}
.ct-headline .ct-headline-container .ct-headline-line:before,
.ct-headline .ct-headline-container .ct-headline-line:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
}
.ct-headline .ct-headline-container .ct-headline-line:before {
	margin-top: -3px;
}
.ct-headline .ct-headline-container .ct-headline-line:after {
	margin-top: 3px;
}
.ct-headline .ct-headline-container .ct-headline-line.ct-headline-line--left {
	right: 100%;
	margin-right: 1.786rem;
}
.ct-headline .ct-headline-container .ct-headline-line.ct-headline-line--left:before,
.ct-headline .ct-headline-container .ct-headline-line.ct-headline-line--left:after {
	right: 0;
	background-color: inherit;
}
.ct-headline .ct-headline-container .ct-headline-line.ct-headline-line--right {
	left: 100%;
	margin-left: 1.786rem;
}
.ct-headline .ct-headline-container .ct-headline-line.ct-headline-line--right:before,
.ct-headline .ct-headline-container .ct-headline-line.ct-headline-line--right:after {
	left: 0;
	background-color: inherit;
}

/* header */
#header {
	background-color: transparent;
}
#header-wrap.menu-bkg {
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	background-image: url("../images/YellowbodyBG.png") !important;
	background-repeat: repeat-x !important;
	background-position-y: -10px !important;
	background-color: transparent;
}
@media (min-width: 992px) {
	.block-nav-header .bg-white-light {
		background-color: #E5E3CE;
		border-bottom-right-radius: 0.5rem !important;
		border-bottom-left-radius: 0.5rem !important;
	}
	.block-nav-header h5 {
		color: #836042 !important;
	}
	.block-nav-header #top-bar.transparent-topbar {
		z-index: 399;
		border-bottom: 0;
		background: transparent !important;
	}
	.block-nav-header .transparent-topbar + .transparent-header + #content {
		margin-top: -146px; /*	#header(height) + #top-bar(height) */
	}
}
.block-nav-header .top-links li:hover {
	background-color: rgba(0,0,0,0.15);
}
.block-nav-header #top-social li,
.block-nav-header .top-links-item {
	border-left-color: rgba(0,0,0,0.1);
}
.si-call:hover,
.si-colored.si-call {
background-color: #015f47 !important;
}
.si-text-color.si-call i {
color: #444;
}
.si-email3:hover,
.si-colored.si-email3 {
background-color: #836042 !important;
}
.si-text-color.si-email3 i {
color: #6567A5;
}
.sticky-header #header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	background-color: transparent;
	box-shadow: 0 0 0 rgba(0,0,0,0);
}


.grid-filter {
	width: 100%;
}
.grid-filter li a {
	color: #a2bf63 !important;
}
.grid-filter li a:hover {
	color: #664229 !important;
}

.grid-filter li.activeFilter a {
	color: #664229 !important;
	background-color: #ffffff;
}

@media (min-width: 768px) {
	.grid-filter {
		border: none;
		border-radius: 0;
	}
	.grid-filter li {
		width: 10%;
		margin-left: 50px;
		text-align: center;
	}
	.grid-filter li:first-child {
		margin-left: 0;
	}
	.grid-filter li a {
		border-left: none;
		border-radius: 0;
	}
	.grid-filter img {
		width: 60%;
		height: auto;
		margin: 0 auto;
	}
}

h2.er404 {
	padding-top: 30px;
}
@media only screen and (max-width: 768px) {
	h2.er404 {
		padding-top: 10px;
		font-size: 20px;
	}
}

@media only screen and (max-width: 414px) {
	h2.er404 {
		font-size: 12px;
	}
} 

@media only screen and (max-width: 320px) {
	h2.er404 {
		font-size: 10px;
	}
}



#logo {
	margin-top: -15px;
}

.primary-menu .menu-container > li {
	background:url("../images/menu_line.png") right no-repeat;
}
.primary-menu .menu-container > li:last-child {
	background: none;
}
.primary-menu a {
	color: #015f47;
}
.primary-menu a:hover {
	color: #aac655 !important;
}
.primary-menu .menu-container > li.active a {
	color: #836042 !important;
}
#home-01 {
	margin-top:-20px !important;
}
#page-title,bottega-title {
	margin-top:-20px !important;
}
@media (max-width: 991.98px) {

	.primary-menu {
		background-color: #fff;
		box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);
	}
	.menu-container {
		padding-left: 15px;
		border: 1px solid #eee;
	}
}
@media (max-width: 850px) {
	#logo img {
		height: 70px !important;
		margin: 15px 0 5px 0!important;
	}
	#header-wrap.menu-bkg {
		padding-bottom:85px !important;
		background-position-y: -30px !important;
		z-index: 300;
	}
	#home-01{
		margin-top:-70px!important;
	}
	#page-title,bottega-title {
		margin-top:-70px !important;
	}
}
@media (max-width: 840px) {
	#home-01 {
		margin-top:-65px !important;
	}
	#page-title,bottega-title {
		margin-top:-65px !important;
	}
}
@media (max-width: 770px) {
	#header-wrap.menu-bkg {
		background-position-y: -5px !important;
	}
	#home-01 {
		margin-top:-80px !important;
	}
	#page-title,bottega-title {
		margin-top:-80px !important;
	}
}
#intro-text {
	background-color: rgba(102,66,41, 0.5);
	border-radius: 25px;
	padding: 30px;
	color: #ffffff !important;
}
#con-text {
	background-color: rgba(102,66,41, 0.5);
	border-radius: 25px;
	padding: 30px;
	color: #ffffff !important;
}
/* blocks */
.block-expand-categories .expand-category {
	--height: 50vh;
	--responsive-height: 500px;
	--hover-flex: 10;
	position: relative;
	background-position: center center;
	background-size: cover;
	border-radius: 20px;
	margin: 10px 0;
	min-height: var(--responsive-height);
	cursor: pointer;
}
.block-expand-categories .expand-category a {
	position: absolute;
	top: 90%;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0;
	transform: translateY(-50%);
	font-family: 'Amatic SC', cursive;
	font-size: 1.5rem;
	line-height: 1.6rem;
}
/* Larger Device */
@media (min-width: 992px) {
	.block-expand-categories .expand-category {
		height: var(--height);
		flex: 1;
		margin: 0 10px;
		transition: flex 1s ease;
		-webkit-backface-visibility: hidden;
		transform: translate3d(0,0,0);
	}
	.block-expand-categories:not(.on-click) .expand-category:hover,
	.block-expand-categories.on-click .expand-category.active { flex: var(--hover-flex); }
	.block-expand-categories .expand-category a {
		opacity: 1;
		top: auto;
		bottom: 20px;
		transform: none;
		transition: opacity .4s ease;
	}
	.block-expand-categories:hover .expand-category:not(.active):not(:hover) a,
	.block-expand-categories.on-click .expand-category:not(.active) a {
		opacity: 0;
	}
}
/* ----- Tabs ----- */
.block-tab-2 h3 {
	font-weight: 700;
	font-family: 'Amatic SC', cursive;
	font-size: 3rem;
}
.block-tab-2 i {
	color: #664229 !important;
}
.block-tab-2 ul.tab-nav:not(.tab-nav-lg) {
	border-bottom: none;
}
.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li {
	float: left;
	border: 0;
	height: auto;
	text-align: center;
}
.block-tab-2.tabs.tabs-alt ul.tab-nav li.ui-tabs-active a {
	border: 0;
}
.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li a {
	height: auto;
	line-height: 1;
	background-color: transparent;
	font-size: 15px;
	font-weight: 400;
	padding: 0 0 20px 0;
}
.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li a i {
	display: block;
	font-size: 42px;
	margin: 0 0 17px 0;
}
.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a {
	top: 0;
}
.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active i {
	color: #a2bf63 !important;
}
.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a::after {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	bottom: 0;
	left: 50%;
	margin-left: -3px;
	border-radius: 50%;
	background: #a2bf63;
}
/* azienda */
#home-quote-continer-01 {
	background-image: url('../images/rectangle_drk_brown_01.png');
	background-size: cover;
	padding: 5rem 3rem 5.5rem 3rem;
}
#home-quote-continer-02 {
	padding: 5rem 3rem 6.3rem 3rem;
}
#home-quote-01 {
	font-size: 2.5rem;
}
.home-sig-01 {
	font-size: 1.5rem !important;
	float: right !important;
}
@media (max-width: 1400px) {
	#home-quote-continer-01 {
		padding: 3rem 2rem 4rem 2rem;
	}
	#home-quote-continer-02 {
		padding: 6rem 2rem;
	}
	#home-quote-01 {
		font-size: 2rem;
	}
}
@media (max-width: 1025px) {
	#home-quote-continer-01 {
		padding: 3rem 2rem 4rem 2rem;
	}
	#home-quote-continer-02 {
		padding: 3.6rem 2rem;
	}
	#home-quote-01 {
		font-size: 2rem;
	}
}
@media (max-width: 835px) {
	#home-quote-continer-01 {
		background-image: url('../images/rectangle_drk_brown_02.png');
		background-repeat: no-repeat;
		background-size: 97% 100%;
		padding: 2.0rem 1.6rem;
	}
	#home-quote-continer-02 {
		padding: 2rem .6rem; 2rem .3rem;
	}
	#home-quote-01 {
		font-size: 1.4rem;
	}
	.home-sig-01 {
		font-size: 1rem !important;
	}
}
@media (max-width: 780px) {
	#home-quote-continer-01 {
		margin-top: 50px;
	}
}
@media (max-width: 426px) {
	#home-quote-continer-01 {
		background-image: url('../images/rectangle_drk_brown_03.png');
		padding: 2.0rem 1.2rem;
	}
	#home-quote-continer-02 {
		padding: 2rem .3rem 2.3rem .7rem;
	}
	#home-quote-01 {
		font-size: .9rem;
	}
	.home-sig-01 {
		font-size: .7rem !important;
	}
}
@media (max-width: 379px) {
	#home-quote-continer-01 {
		padding: 1.0rem .5rem 2.0rem 1rem;
		background-size: 95% 70%;
	}
	#home-quote-continer-02 {
		padding: 1rem 1.3rem 5rem .3rem;
		/*
		max-width: 80%;*/
	}
	#home-quote-01 {
		font-size: .9rem;
	}
	.home-sig-01 {
		font-size: .7rem !important;

	}
}
/* cards */
.block-card-9 .grid-inner .btn-hover {
	opacity: 0;
	display: block;
	transition: opacity .3s ease, transform .3s .1s ease;
	margin-top: 15px;
	position: absolute;
	transform: translateY(0);
}
.block-card-9 .grid-inner:hover .btn-hover {
	opacity: 1;
	transform: translateY(-5px);
}
.block-card-9 .grid-inner .grid-image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
}
.block-card-9 .grid-inner:hover .grid-image {
	-webkit-animation: kenburns 20s ease-out both;
	animation: kenburns 20s ease-out both;
}
.block-card-9 .grid-inner .grid-icon,
.block-card-9 .grid-inner .grid-content {
	transition: transform .3s ease;
}
.block-card-9 .grid-inner:hover .grid-content {
transform: translateY(-45px);
}
.block-card-9 .grid-inner:hover .grid-icon {
transform: translateY(-5px);
}

.block-card-9 h5 {
	color: #ffffff !important;
}

@-webkit-keyframes kenburns {
	0% {
	-webkit-transform: scale(1) translate(0, 0);
			transform: scale(1) translate(0, 0);
	-webkit-transform-origin: 84% 84%;
			transform-origin: 84% 84%;
	}
	100% {
	-webkit-transform: scale(1.25) translate(20px, 15px);
			transform: scale(1.25) translate(20px, 15px);
	-webkit-transform-origin: right bottom;
			transform-origin: right bottom;
	}
}
@keyframes kenburns {
	0% {
	-webkit-transform: scale(1) translate(0, 0);
			transform: scale(1) translate(0, 0);
	-webkit-transform-origin: 84% 84%;
			transform-origin: 84% 84%;
	}
	100% {
	-webkit-transform: scale(1.25) translate(20px, 15px);
			transform: scale(1.25) translate(20px, 15px);
	-webkit-transform-origin: right bottom;
			transform-origin: right bottom;
	}
}
/* gogle map */
.gmap_marker {
	color: #664229!important;
}

/* contact forms */
.dark .form-control:not(.not-dark),
.dark .sm-form-control:not(.not-dark),
.dark .form-select:not(.not-dark) {
	color: #664229;
	background-color: #f1ffc7;
	border-color: rgba(255,255,255,0.15);
}
.dark .form-control:not(.not-dark):active,
.dark .form-control:not(.not-dark):focus,
.dark .sm-form-control:not(.not-dark):active,
.dark .sm-form-control:not(.not-dark):focus,
.dark .form-select:not(.not-dark):active,
.dark .form-select:not(.not-dark):focus {
	background-color: #aac655;
	border-color: rgba(255,255,255,0.25) !important;
}
.dark .footer-widgets-wrap a#form-privacy {
	text-decoration: underline !important;
	color: #664229 !important;
}
.dark .footer-widgets-wrap a:hover#form-privacy {
	color: #015f47 !important;
}
input[type="checkbox"] {
	/* Add if not using autoprefixer */
	-webkit-appearance: none;
	/* Remove most all native input styles */
	appearance: none;
	/* For iOS < 15 */
	background-color: var(--form-background);
	/* Not removed via appearance */
	margin: 0;
	font: inherit;
	color: currentColor;
	width: 1.15em;
	height: 1.15em;
	border: 0.15em solid currentColor;
	border-radius: 0.15em;
	transform: translateY(-0.075em);
	display: grid;
	place-content: center;
}
input[type="checkbox"]::before {
	content: "";
	width: 0.65em;
	height: 0.65em;
	clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
	transform: scale(0);
	transform-origin: bottom left;
	transition: 120ms transform ease-in-out;
	box-shadow: inset 1em 1em var(--form-control-color);
	/* Windows High Contrast Mode */
	background-color: #015f47;
}
input[type="checkbox"]:checked::before {
	transform: scale(1);
}
input[type="checkbox"]:focus {
	outline: max(2px, 0.15em) solid currentColor;
	outline-offset: max(2px, 0.15em);
}
.error {
	color: #E42C3E !important;
}
/* footer */
.dark #footer,
#footer.dark {
	color: rgba(255,255,255,0.75);
	background-color: rgb(162,191,99);
	border-top-color: rgba(255,255,255,0.15);
}
.dark #copyrights,
#copyrights.dark {
	color: rgba(255,255,255,0.6);
	background-color: rgba(1,95,71,0.2);
}
/* Modal */
.modal a {
	color: #015f47 !important;
}
.modal a:hover {
	color: #987554 !important;
}
.modal a:active {
	color: #FF0000 !important;
}